<?xml version="1.0" encoding="gb2312"?>
<MfnrConfig>
    <!--MTK HardWare MFNR-->
    <MTK_MFNR_DISABLE value="0"/>
    <MTK_MFNR_PRIOR value="1"/>
    <MTK_MFNR_PRIOR_ISO_LOW value="50"/>
    <MTK_MFNR_PRIOR_ISO_HIGH value="4000"/>
    <MTK_MFNR_HDR_ISO_THREAD value="500"/>
    <MTK_MFNR_BOKEH_MFNR_ISO_THREAD value="3000"/>
</MfnrConfig>